/* ----------------------------------------------
//	NR Login Base Stylesheet / DO NOT CUSTOMISE /
//	Media Type: Screen
------------------------------------------------- */

/* @group Reset Classes */

/* ----- Resets START -------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1.2em;
	background-color: #FFFFFF;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */

:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ----- Resets END -------- */

/* @end */

/* @group Tags */

html {
	height: 100%;
	overflow: hidden;
}

body {
	height: 100%;
	font-size: 100%;
}

h1 {
	padding: 0px;
	font-size: 1.2em;
	color: #000000;
	margin-bottom: 8px;
	margin-top: 0px;
	font-weight: normal;
}

a {
	text-decoration: none;
	color: #666666;
}

a:hover {
	text-decoration: underline;
}

.hideTag {
	display: none;
}



/* @end */

/* @group StructuralClasses */

.logoContainer {
	width: 715px;
}

.wrapperLogin {
	margin-top: 10%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10%;
	width: 715px;
	height: 321px;
	position: relative;
}

.loginBoxContainer {
	width: 715px;
	float: left;
}

.loginBoxContainerOpen {
	float: left;
	width: 715px;
	height: 14px;
}

.loginBoxContainerClose {
	float: left;
	width: 655px;
	height: 132px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 20px;
}

.loginBoxContainerIElogin {
	width: 715px;
	float: left;
}

.loginBoxContainerOpenIElogin {
	float: left;
	width: 715px;
	height: 14px;
	background-image: url(https://repository.netrefer.com/graphics/login_box_ielogin.png);
}

.loginBoxContainerCloseIElogin {
	float: left;
	width: 655px;
	min-height: 230px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 20px;
	background-image: url(https://repository.netrefer.com/graphics/login_box_ielogin.png);
	background-repeat: no-repeat;
	background-position: bottom;

}
.chromeFrameInfo {
	float: left;
	width: 200px;
	margin-top: 140px;
}

div .splitLeft {
	float: left;
	width: 48%;
	margin-right: 1%;
}

div .splitRight {
	float: right;
	width: 48%;
	margin-right: 1%;
}

/* @end */

/* @group Forms */

.labelLogin {
	width: 100%;
	float: left;
	color: #000000;
	margin-top: 5px;
	font-size: 1.2em;
}

fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
}

input[type=text] {
	border: 1px solid #a0a0a0;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 6px 30px 6px 6px;
	font-size: 1em;
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #666666;
	background-image: url(https://repository.netrefer.com/graphics/icons_loginfields.png);
	background-repeat: no-repeat;
	background-position: 283px 5px;
}

input[type=text]:focus {
	background-color: #e9f3f7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #6aade4;
	color: #000000;
	background-image: url(https://repository.netrefer.com/graphics/icons_loginfields.png);
	background-repeat: no-repeat;
	background-position: 283px -23px;
}

input[type=password] {
	border: 1px solid #a0a0a0;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 6px 30px 6px 6px;
	font-size: 1em;
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #666666;
	background-image: url(https://repository.netrefer.com/graphics/icons_loginfields.png);
	background-repeat: no-repeat;
	background-position: 283px -53px;
}

input[type=password]:focus {
	background-color: #e9f3f7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #6aade4;
	color: #000000;
	background-image: url(https://repository.netrefer.com/graphics/icons_loginfields.png);
	background-repeat: no-repeat;
	background-position: 283px -83px;
}

.smallField {
	width: 25%;
}

.mediumField {
	width: 50%;
}

.largeField {
	width: 75%;
}

.fullField {
	width: 87%;
}	


/* @end */

/* @group Login Button */

/* REQUIRED BUTTON STYLES: */

button {
	position: relative;
	border: 0;
	padding: 0;
	cursor: pointer;
	overflow: visible;
/*

removes extra side padding in IE */
}

button::-moz-focus-inner {
	border: none;
/

* overrides extra padding in Firefox */
}

button span {
	position: relative;
	display: block

;
	white-space: nowrap;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

/* Safari and Google Chrome only - fix margins */

/*button span {
	margin-top: -1px;
}*/

}

/* OPTIONAL BUTTON STYLES for applying custom look and feel: */

button.submitBtn {
	padding: 0 15px 2px 0;
	margin-top: 15px;
	margin-left: 15px;
	font-size: 1.2em;
	text-align: left;
	background: transparent url(../graphics/btn_back_login.png) no-repeat right -141px;
	border: 0px;
	float: right;
}

button.submitBtn span {
	padding: 6px 0 6px 19px;
	height: 26px;
	background: transparent url(../graphics/btn_back_login.png) no-repeat left top;
	color: #fff;
}

button.submitBtn:hover, button.submitBtnHover {


/* the redundant class is used to apply the hover state with a script */
	background-position: right -210px;
}

@-moz-document url-prefix() {
    button.submitBtn:hover, button.submitBtnHover {
	    background-position: right -210px;
    }
}

button.submitBtn:hover span, button.submitBtnHover span {
	background-position: 0 -70px;
}

/* ----- Stretchable buttons END -------- */

/* @end */



/* @group Forgot Password + Remember Me */

.loginForgotPass {
	padding-left: 30px;
	margin-top: 20px;
	font-size: 0.8em;
	background-image: url(https://repository.netrefer.com/graphics/icons_loginfields.png);
	background-position: 0 -113px;
	background-repeat: no-repeat;
	min-height: 25px;
	padding-top: 3px;
}

.loginRememberMe {
	float: left;
	padding-top: 8px;
	font-size: 0.8em;
	margin-top: 15px;
}

/* @end */

/* @group Checkboxes */


.labelCheckbox {
	line-height: 1.1em;
}

.checkboxContainer {
	margin-right: 5px;
}

.checkboxContainer,
.labelCheckbox {
    display: block;
    float: left;
}

.labelCheckbox {
    margin-top: 3px;
}


/* @end */




/* @group Tips */

/* @group Welcome */

.tipWelcomeOpen {
	background-image: url(https://repository.netrefer.com/graphics/login_tipbox_welcome.png);
	background-repeat: no-repeat;
	height: 8px;
}

.tipWelcomeClose {
	background-image: url(https://repository.netrefer.com/graphics/login_tipbox_welcome.png);
	background-repeat: no-repeat;
	background-position: bottom;
	min-height: 15px;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 15px;
}

.tipWelcomeClose p {
	font-size: 1em;
	margin: 0px 0px 5px 0px;
	line-height: 1.2em;
}

/* @end */

/* @group Error */

.tipErrorOpen {
	background-image: url(https://repository.netrefer.com/graphics/login_tipbox_error.png);
	background-repeat: no-repeat;
	height: 8px;
}

.tipErrorClose {
	background-image: url(https://repository.netrefer.com/graphics/login_tipbox_error.png);
	background-repeat: no-repeat;
	background-position: bottom;
	min-height: 15px;
	padding-top: 8px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 15px;
}

.tipErrorClose p {
	font-size: 1em;
	margin: 0px;
	line-height: 0.3em;
}

/* @end */

/* @group Notice */

.tipNoticeOpen {
	background-image: url(https://repository.netrefer.com/graphics/login_tipbox_notice.png);
	background-repeat: no-repeat;
	height: 8px;
}

.tipNoticeClose {
	background-image: url(https://repository.netrefer.com/graphics/login_tipbox_notice.png);
	background-repeat: no-repeat;
	background-position: bottom;
	min-height: 15px;
	padding-top: 8px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 15px;
}

.tipNoticeClose p {
	font-size: 1em;
	margin: 0px;
	line-height: 0.3em;
}

/* @end */

/* @end */

/* @group Footer */

.footer {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 0.8em;
	width: 100%;
}

.footerLinks {
	padding: 0px;
	margin: 0px;
	padding-left: 6px;
}

.footerLinks ul {
	float: left;
	margin: 0px;
}

.footerLinks li {
	float: left;
	padding: 0px;
	margin-right: 8px;
	border-right: 1px solid #d8d8d8;
}

.footerLinks li:last-child {
	border-right: none !important;
}

.footerLinks a {
	margin-right: 10px;
	display: block;
	color: #666666;
}

/* @end */

/* @group Login As Preloader */

.loginPreloader {
	float: right;
	background-image: url(https://repository.netrefer.com/graphics/ajax-loader.gif);
	background-repeat: no-repeat;
	width: 13px;
	height: 16px;
	padding-right: 5px;
	background-color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-right: 4px;
	background-position: 1px 0px;
}
.wrapperLoginAsPreloader {
	margin-top: 18%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10%;
	width: 400px;

}

.loginAsPreloader  {
	background-color: #e8f6cb;
	border: 1px solid #b9d77a;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	display:block;
	min-height: 20px;
	padding: 10px;
}

.loginAsPreloader p {
	font-size: 1.3em;
	margin:auto;
	float: left;
	display: block;
	clear: left;
	color: #3c3c3c;
}
.loginAsPreloaderSlide {
	background-image: url(https://repository.netrefer.com/graphics/ajax-loader-loginas.gif);
	background-position: right;
	background-repeat: no-repeat;
	float: right;
	width: 220px;
	height: 19px;
}

/* @end */

/* @group Chrome Frame */

.chromFrameButton {
	float: left;
	width: 216px;
	margin-right: 20px;
}
.chromeFrameMessage {
	float: left;
	width:  400px;
}
.browserList {
	margin-top:20px;
}
.browserList li {
	float: left;	
}

/* @end */


